Package Details: vapoursynth-plugin-eedi3m-git 4.7.gd11bdb3-3

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-eedi3m-git.git (read-only, click to copy)
Package Base: vapoursynth-plugin-eedi3m-git
Description: Plugin for Vapoursynth: eedi3m (GIT version)
Upstream URL: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-EEDI3
Keywords: vapoursynth
Licenses: GPL2
Conflicts: vapoursynth-plugin-eedi3cl-git, vapoursynth-plugin-eedi3m
Provides: vapoursynth-plugin-eedi3m
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 4
Popularity: 0.001891
First Submitted: 2021-10-10 00:18 (UTC)
Last Updated: 2023-09-30 17:56 (UTC)

Latest Comments

Blazin commented on 2023-01-28 20:15 (UTC) (edited on 2023-01-28 20:19 (UTC) by Blazin)

With the new update from Boost 1.80 to 1.81, Pacman and Paru might complain about this package depending on the older version.

To get around this, I had to forcibly install boost 1.81 and boost-libs 1.81 with Pacman's --nodeps option. I also had to delete Paru's cache directory for this package at ~/.cache/paru/clone/vapoursynth-plugin-eedi3m-git.

Once that was done, I ran paru -S vapoursynth-plugin-eedi3m-git. It compiled and installed without issues.

sl1pkn07 commented on 2021-10-15 13:54 (UTC)

vapoursynth-plugin-xaa-git is already upgraded and about havsfunc (non-git), you need tal with the actual maintainer

jholmer commented on 2021-10-14 00:00 (UTC)

This package rename seems to be causing some issues with havsfunc and xaa packages, which depended on eedi3cl. Should this package add vapoursynth-plugin-eedi3cl-git as a provides, or do those other two packages need to be updated?

sl1pkn07 commented on 2019-01-25 22:28 (UTC)

done

gardar commented on 2019-01-16 02:40 (UTC)

Updated PKGBUILD with meson: https://gist.github.com/gardar/9f5fccb434b75c36af70f106108dcb5d

fitu996 commented on 2019-01-13 02:13 (UTC)

Upstream have switched to meson build system.

monarc99 commented on 2018-12-19 20:50 (UTC)

-> Creating working copy of eedi3cl git repo... Reset branch 'makepkg' ==> Starting prepare()... /home/dellas/.cache/trizen/vapoursynth-plugin-eedi3cl-git/PKGBUILD: line 32: ./autogen.sh: No such file or directory ==> ERROR: A failure occurred in prepare(). Aborting... :: Unable to build vapoursynth-plugin-eedi3cl-git - makepkg exited with code: 4

DeadNews commented on 2018-12-17 15:44 (UTC)

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-EEDI3

Remove Autotools build system Add Meson build system